C	IMGGPS.INC  Global Programm Section attribute bit definition	
C	Extracted form sys$library:STARLET.MLB, VMS 4.5
C
	Integer	GPS$M_PIC,GPS$M_LIB,GPS$M_OVR,GPS$M_REL,GPS$M_GBL
	Integer	GPS$M_SHR,GPS$M_EXE,GPS$M_RD ,GPS$M_WRT,GPS$M_VEC
C
	Parameter(GPS$M_PIC = 1)
	Parameter(GPS$M_LIB = 2)
	Parameter(GPS$M_OVR = 4)
	Parameter(GPS$M_REL = 8)
	Parameter(GPS$M_GBL = 16)
	Parameter(GPS$M_SHR = 32)
	Parameter(GPS$M_EXE = 64)
	Parameter(GPS$M_RD  = 128)
	Parameter(GPS$M_WRT = 256)
	Parameter(GPS$M_VEC = 512)
C
